@charset "utf-8";






#TopPage .secopani.ani1 {
  -webkit-transition: 1s;
  transition: 1s;
  pointer-events: auto;
  opacity: 1;
  left: 0;
  -webkit-transition: 0.6s cubic-bezier(0.52, 0.08, 0.18, 1);
  transition: 0.6s cubic-bezier(0.52, 0.08, 0.18, 1);
}
#TopPage .secopani.ani1::after {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
#TopPage .secopani.as7 {
  pointer-events: none;
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transition: 0.6s cubic-bezier(0.52, 0.08, 0.18, 1);
  transition: 0.6s cubic-bezier(0.52, 0.08, 0.18, 1);
}
#TopPage .secopani .skip {
  position: absolute;
  left: 20px;
  bottom: 20px;
  cursor: pointer;
  width: 50px;
  height: 50px;
  color: #000000;
  border: 1px solid #000000;
  display: block;
  -webkit-transition: 1s;
  transition: 1s;
  z-index: 9010;
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 12px;
  z-index: 9999;
}
@media screen and (max-width: 584px) {
  #TopPage .secopani .skip {
    font-size: 3.5vw;
  }
}
#TopPage .secopani .skip {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#TopPage .secopani .skip:hover {
  opacity: 0.7;
}
#TopPage .secopani .secin {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  overflow: auto;
  height: 100%;
  background-color: rgba(255,255,255,.85);
}
#TopPage .secopani .secin figure {
  width: 80%;
  position: relative;
}
#TopPage .secopani .secin video {
  width: 90%;
  height: auto;
}
@media screen and (max-width: 768px) {
  #TopPage .secopani .secin video {
    width: 100%;
    height: auto;
  }
}























.secopani {
  position: fixed;
  z-index: 99999;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 0;
  left: 0;
  pointer-events: none;
}
.secopani.ani1 {
  -webkit-transition: 1s;
  transition: 1s;
  pointer-events: auto;
  opacity: 1;
  left: 0;
  -webkit-transition: 0.6s cubic-bezier(0.52, 0.08, 0.18, 1);
  transition: 0.6s cubic-bezier(0.52, 0.08, 0.18, 1);
}
.secopani.as7 {
  pointer-events: none;
  opacity: 0;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transition: 0.6s cubic-bezier(0.52, 0.08, 0.18, 1);
  transition: 0.6s cubic-bezier(0.52, 0.08, 0.18, 1);
}
.secopani .skip {
  position: absolute;
  left: 20px;
  bottom: 20px;
  width: 100px;
  text-align: center;
  height: 38px;
  line-height: 1em;
  background-color: rgba(0, 0, 0, 0.9);
  border: 1px solid #000;
  color: #fff;
  cursor: pointer;
  font-size: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 9999;
}
@media screen and (max-width: 584px) {
  .secopani .skip {
    font-size: 3.5vw;
    left: 5px;
    bottom: 5px;
    bottom: 24%;
  }
}
.secopani .skip {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.secopani .skip:hover {
  opacity: 0.7;
}
.secopani .bgmbtn {
  position: absolute;
  left: 124px;
  bottom: 20px;
  z-index: 12;
  background-color: rgba(0, 0, 0, 0.9);
  border: 1px solid #000;
  width: 38px;
  height: 38px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
.secopani .bgmbtn p {
  color: #fff;
  margin-top: -18px;
  text-align: center;
  font-size: 12px;
  letter-spacing: 2px;
  display: none;
}
@media screen and (max-width: 584px) {
  .secopani .bgmbtn {
    left: 110px;
    bottom: 5px;
    bottom: 24%;
  }
}
.secopani .bgmbtn:hover {
  opacity: 0.7;
}
#TopPage.bgmon .secopani .bgmbtn::after {
  background-image: url("../img/top/bgm_on.png");
}

.secopani .bgmbtn::after {
  position: absolute;
  content: "";
  left: 50%;
  top: 50%;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  z-index: 15;
  color: #fff;
  text-align: center;
  background-size: 100% auto;
  background-position: center center;
  background-image: url("../img/top/bgm_off.png");
}
.secopani .secin {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.secopani .secin video {
  width: 100%;
  height: auto;
}

header {
  -webkit-transition: 1s;
  transition: 1s;
}

.seccontentpnl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.seccontentpnl li {
  width: 50%;
  position: relative;
  overflow: hidden;
  max-height: 360px;
}
@media screen and (max-width: 768px) {
  .seccontentpnl li {
    width: 100%;
  }
}
.seccontentpnl li img {
  height: 100%;
  max-height: 360px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: bottom;
     object-position: bottom;
}
.seccontentpnl li:hover .bg {
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
  -webkit-transition: 3s;
  transition: 3s;
}
.seccontentpnl li:hover .cv {
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
  -webkit-transition: 3s;
  transition: 3s;
}
.seccontentpnl li:hover .cv picture {
  opacity: 1;
  -webkit-transition: 2s;
  transition: 2s;
}
.seccontentpnl li .bg {
  -webkit-transition: 1s;
  transition: 1s;
}
.seccontentpnl li .cv {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 2;
  -webkit-transition: 1s;
  transition: 1s;
}
@media screen and (max-width: 768px) {
  .seccontentpnl li .cv {
    display: none;
  }
}
.seccontentpnl li .cv picture {
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@keyframes load0_2_ani {
  0% {
    -webkit-mask-position: center top;
            mask-position: center top;
  }
  100% {
    -webkit-mask-position: center 100%;
            mask-position: center 100%;
    -webkit-mask-size: auto 500%;
            mask-size: auto 500%;
  }
}
.seccontentpnl li a {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 5;
}
.seccontentpnl li .seccontentpnl-t {
  position: absolute;
  left: 50%;
  top: 50%;
  color: #fff;
  text-align: center;
  width: 100%;
  font-size: 2.2rem;
  z-index: 3;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
  text-shadow: 0 3px 10px #222222;
}
.seccontentpnl li .seccontentpnl-t i {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 2.2rem;
  display: block;
  margin-bottom: 20px;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 768px) {
  .seccontentpnl li .seccontentpnl-t i {
    font-size: 5vw;
    margin-bottom: 16px;
  }
}
.seccontentpnl li .seccontentpnl-t span {
  display: block;
  margin-bottom: 24px;
  font-size: clamp(1.6rem, 0.2264rem + 2.1132vw, 3rem);
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .seccontentpnl li .seccontentpnl-t span {
    font-size: 3.5vw;
    margin-bottom: 16px;
  }
}
.seccontentpnl li .seccontentpnl-t b {
  font-family: "EB Garamond", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 2.2rem;
  display: inline-block;
  border-bottom: 1px solid #FFFFFF;
  padding-bottom: 4px;
}
@media screen and (max-width: 768px) {
  .seccontentpnl li .seccontentpnl-t b {
    font-size: 5vw;
  }
}
.seccontentpnl li .note {
  z-index: 3;
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  line-height: 1;
  padding: 4px 10px;
}

.secnote {
  background-color: #fff;
}
.secnote .secinner {
  padding: 40px;
}
@media screen and (max-width: 768px) {
  .secnote .secinner {
    padding: 6vw;
  }
}
.secnote .secinner .note {
  line-height: 1.6;
}
.secnote .secinner .secnote-banner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 40px;
}
.secnote .secinner .secnote-banner li {
  width: 31.6666666667%;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.secnote .secinner .secnote-banner li:hover {
  opacity: 0.7;
}
.secnote .secinner .secnote-banner li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.secnote .secinner .secnote-banner li a img {
  display: block;
  vertical-align: bottom;
  width: 100%;
}
.secnote nav {
  border-top: 1px solid #FFFFFF;
}
.secnote nav .gnavi {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 1100px;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.secnote nav .gnavi li {
  height: 46px;
  width: 16.6666666667%;
}
.secnote nav .gnavi li .en {
  display: none;
}
.secnote nav .gnavi li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.popopen {
  overflow: hidden !important;
}

.opani {
  overflow: hidden;
}
.opani .marr,
.opani .scbar,
.opani .scbart {
  opacity: 0;
}
.opani .secopani {
  opacity: 1;
  pointer-events: auto !important;
  -webkit-transition: 0.6s;
  transition: 0.6s;
}
.opani header {
  -webkit-transform: translateY(-140px);
          transform: translateY(-140px);
  -webkit-transition: 2s;
  transition: 2s;
}
.opani .mainimg {
  -webkit-transition: 2s;
  transition: 2s;
  opacity: 0;
}
@media screen and (max-width: 768px) {
  .opani .spmenutit {
    -webkit-transition: 2s;
    transition: 2s;
    opacity: 0;
  }
  .opani .mainimg {
    -webkit-transition: 0s;
    transition: 0s;
    opacity: 1;
  }
  .opani .mainimg .mainimg-mainc {
    -webkit-transition: 2s;
    transition: 2s;
    opacity: 0;
  }
}

